<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="#FFFFFF">

        <ImageView
            android:id="@+id/action_back"
            android:layout_width="44dp"
            android:layout_height="match_parent"
            android:src="@mipmap/actionbar_back" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="投屏助手"
            android:textAlignment="center"
            android:textColor="#ff333333"
            android:textSize="18sp" />

    </RelativeLayout>

    <WebView
        android:id="@+id/cast_webview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />
</LinearLayout>